.SliderArticleImage {
        background: #fff none repeat scroll 0 0;
        margin-bottom: 10px;
        position: relative;
        display: flex;
}
.SliderArticleImage .ItemPanel {
        display: inline-block;
        height: 361px;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        width: 100%;
        overflow: hidden;
}
.SliderArticleImage .Item {
        bottom: 0;
        /* float: left; */
        height: 361px !important;
        left: 0;
        position: relative;
}
.SliderArticleImage .PreButton {
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top;
        cursor: pointer;
        height: 42px;
        left: 11px;
        position: absolute;
        top: 50%;
        width: 30px;
        z-index: 2;
        transform: translateY(-50%);
}
.SliderArticleImage .PreButton:hover {
        opacity: 0.8;
}
.SliderArticleImage .NextButton {
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll right top;
        cursor: pointer;
        height: 42px;
        position: absolute;
        right: 11px;
        top: 50%;
        width: 30px;
        z-index: 2;
        transform: translateY(-50%);
}
.SliderArticleImage .NextButton:hover {
        opacity: 0.8;
}
.SliderArticleImage .Item a {
        border: medium none;
        display: inline-block;
        width: 100%;
        height: 100%;
}
.SliderArticleImage .Item .Title a:hover {
        color: #049be2;
}
.SliderArticleImage .Item .Image {
        border: medium none;
        padding: 0;
        object-fit: cover;
        height: 100% !important;
}
.SliderArticleImage .Item .Title a {
        color: #fff;
        font: bold 12pt arial;
        text-decoration: none;
        padding: 0 15px;
        display: inline-block;
        text-align: left;
        line-height: 1.4;
         text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.SliderArticleImage .Item .Summary {
        color: #3c3c3c;
        font: 10pt arial;
        /* height: 100px; */
        padding-top: 5px;
        text-decoration: none;
        display: none;
}
.SliderArticleImage .Item .Info {
        padding: 10px 0;
        text-align: justify;
        width: 100%;
        z-index: 1;
        position: absolute;
        background: rgba(0, 0, 0, 0.4)
                ;
        left: 0;
        bottom: 0;
        line-height: 1.4
}
